Subject: DXF to PLG utility needed

From: [email-masked] (Sim Yskes-2)
Date: Mon, 16 May 94 19:56:00 +0200

O> I am in need of an updated version of the DXF2PLG translator dated
 O> 11/92 that was pulled from sunee.waterloo.ca.  It appears that
 O> Edmond Schindler (the stated author) is no longer on Compu$erve.

I've made a new version, but no docs. Shall upload it to CIS.

Gr. Sim